namespace Grid_MultiCheckBox_Filtering_of_Complex_Column_types.Models
{
    public class CategoryModel
    {
        public int CategoryID { get; set; }
        public string CategoryName { get; set; }
        public override string  ToString()
        {
            return this.CategoryName;
        }
    }
}
